* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --white: #FFFFFF;
  --background: #FAFAFA;
  --gray-line: #DBDBDB;
  --text: #8E8E8E;
  --text-highlight: #B1B2B5;
  --title: #262626;
  --title-highlight: #595959;
  --red: #ED4956;
  --red-dark: #ED1A2B;
  --green: #66CF31;
  --green-dark: #4BCF08;
  --blue: #31A8F6;
  --blue-dark: #0095F6;
  --blue-light: #E0F1FF;
}

@media(max-width: 1024px) {
  html {
    font-size: 93.75%;
  }
}

@media(max-width: 768px) {
  html {
    font-size: 87.5%;
  }
}

@media(max-width: 425px) {
  html {
    font-size: 81.25%;
  }
}

@media(max-width: 320px) {
  html {
    font-size: 75%;
  }
}

body {
  background: var(--background);
  color: var(--text);
}

body, input, textarea, span, button, p, a {
  font: 400 1rem "Poppins", sans-serif;
}

button {
  cursor: pointer;
  outline: none;
}

a {
  color: inherit;
  text-decoration: none;
}

